<ion-header>
  <ion-toolbar>
    <ion-button [routerLink]="['/home']" [ngStyle]="{'float':'left','font-weight':'700'}" fill="clear" ><ion-icon name="chevron-back-sharp"></ion-icon></ion-button> 
    <ion-title>Multivitamins and Minerals</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://cdn11.bigcommerce.com/s-dmb1ykvg7m/images/stencil/1280x1280/products/31996/3301/007834__43308.1622419360.png?c=2">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Enervon</ion-card-title>
              <p>Provide the synergistic benefits of B-vitamins (namely B1, B2, B6, B12) and Vitamin C to the body. Vitamins B1 and B2 help in the body's food-to-energy conversion process.</p>     
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://cdn.shopify.com/s/files/1/0254/9268/4896/products/KIDDI-PHARMATON-SYR-100ML_800x.jpg?v=1607689601">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Pharmaton</ion-card-title>
              <p>Treat a variety of bacterial infections, especially for people who are allergic to penicillin, another common antibiotic. Some examples of infections that cephalosporins can treat include: skin or soft tissue infections. urinary tract infections</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://i-cf65ch.gskstatic.com/content/dam/cf-consumer-healthcare/bp-wellness-centrum/en_AU/sliced-images/global/products/CENTRUM_ADV_60_2DVT_RGB.jpg?auto=format">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Centrum Advance</ion-card-title>
              <p>Contains essential vitamins and minerals to help meet your bodies' nutritional needs. It is a multivitamin supplement for men and women to help fill the nutritional gaps that may result from various factors such as inadequate diet resulting from a busy lifestyle.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTAO8MjUByu8adPcvFUVjkq6LszgLvv7D8r0NPY7uoSQbNhKLv74niZsf5JfwBurd9Qtws&usqp=CAU">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Conzace</ion-card-title>
              <p>Helps strengthen your immune system, most specifically your white blood cells. These cells help fight off viruses or bacteria before they make you sick.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>
  
</ion-content>
